a:link, a:active, a:visited {
	font-family: Tahoma, Arial;
	color: #004671;
	text-decoration: none;
	font-size: 10px;
	font-weight: normal;
}
a:hover {
	font-family: Tahoma, Arial;
	color: #004671;
	text-decoration: underline;
	font-size: 10px;
	font-weight: normal;
}
a.link:link, a.link:active, a.link:visited {
	font-family: Tahoma, Arial;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
}
a.link:hover {
	font-family: Tahoma, Arial;
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #FC5D35;
	font-size: 11px;
	font-weight: normal;
}
BODY {
	font-weight: normal;

	background-image: ;
	color: #FFF;
}
TD {
	font-family: Tahoma, Arial;
	font-size: 10px;
	color: #9B988F;
}
.px10 {
	font-size: 10px;
}
.underline {
	text-decoration: underline;
}
.white {
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
}
.red {
	color: #C06;
}
.centerHEAD3 {
	color: #C06;
	font-size: 18px;
	text-align: center;

}
body p {
	font-size: 12px;
	text-align: justify;
}
.centerHEAD3 em {
	color: #0364AB;
}
.larger {
	font-size: 14px;
}
.centerTEXT {
	text-align: center;
	font-weight: bold;
}
